prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: epoxy
Description: epoxy GL dispatch Library
Version: 1.3.1
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lepoxy
Libs.private: 
